<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5085da8650ee0e345af8a5a61141a7b4">
  <dict>
    <!--2024-05-31 14:55:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:55:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
